map: Packed
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: b0605b7a-32dd-455d-938d-47c90ac28053
  playerICName: Hamborger
  playerOOCName: Bowp
- antag: True
  antagPrototypes:
  - GenericTeamAntagonist
  jobPrototypes: []
  playerGuid: c11eaf68-283c-4da6-852e-43e3e478a3a0
  playerICName: tarantula (243)
  playerOOCName: Cow_The_God
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: c11eaf68-283c-4da6-852e-43e3e478a3a0
  playerICName: Krekant D Moffman
  playerOOCName: Cow_The_God
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 6bc4c72b-25f4-4315-91ae-6994deb901b3
  playerICName: Cassidy Clokwerk
  playerOOCName: D4M0NC
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 8d93fa48-93f1-4656-9a88-4c7190fe71fb
  playerICName: Damian Keller
  playerOOCName: Demokeyan
- antagPrototypes: []
  jobPrototypes:
  - Quartermaster
  playerGuid: c41a6642-1559-4f96-bf2c-c5629f84fd32
  playerICName: Bints-the-Boat
  playerOOCName: dragonbane805
- antagPrototypes: []
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: b28b9909-92fe-4cfd-99a1-46e787a3671e
  playerICName: Riqo Swa'Vay
  playerOOCName: flamespinner01
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 18262605-9277-48f9-a46f-6853a55feaa3
  playerICName: Solus Sunchaser
  playerOOCName: Fozeyr
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: e5a90c30-be70-4ac9-abd2-9c1f28110769
  playerICName: Binly Binnigan
  playerOOCName: Harrywizard
- antagPrototypes: []
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: 59ae9bad-a891-47ba-83b2-a75205b38e19
  playerICName: Kaiser Squelch
  playerOOCName: Hexanova
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 3c678f9e-2380-4607-a331-3ae0e24263c6
  playerICName: Reuben Greenwood
  playerOOCName: MarineGuy
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: 0543ea13-a28e-421b-a48b-587126d2980b
  playerICName: Theoderic Messles
  playerOOCName: McMoth
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: c36f6c45-d7d3-407b-8cb5-ec1e43c14a19
  playerICName: Tom Tuttle
  playerOOCName: mule2005
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: c6635214-2e58-4113-847c-5eb6bb2df96d
  playerICName: Nakatumay Algernon
  playerOOCName: Nakatumay
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 78884574-7f9e-4c9b-880f-41fd828d150c
  playerICName: Ezra Davis
  playerOOCName: Osswald
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: e895d557-5ede-46f4-b281-fd83d4b7c8eb
  playerICName: Serenity Hunter
  playerOOCName: Pastice
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: b4c6a1d3-2b1d-46f2-907e-137bd6f41fa8
  playerICName: Jelly Jammer
  playerOOCName: ppie
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: a92594f9-8baa-457e-83b8-22eead41fa35
  playerICName: The Sap of Solace
  playerOOCName: Renieken
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: bd238d60-086c-4ad7-8d8f-492adf5d524e
  playerICName: Thanis Grissom
  playerOOCName: Shaddap
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 3e919536-53eb-4d7a-9573-b3cd1c35ce30
  playerICName: Fills-Out-Forms
  playerOOCName: Steelclaw
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 058d31c2-5ad7-4281-8603-9bf9d9144fda
  playerICName: Pebble
  playerOOCName: tabosta
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 94ff212d-0984-4210-b089-fa524aa642bd
  playerICName: Bilbar Legglenoggle
  playerOOCName: TheFuRyuSs
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: b2699ff8-b420-4c0a-b843-000654ecf55c
  playerICName: Thom Thombrely
  playerOOCName: TheHermitNF
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 8f55db70-0303-4b71-8c01-5f5d064349ef
  playerICName: Marz-Tasha
  playerOOCName: TheXandino
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 0b77bc24-2706-4f4b-8fc5-8d618e0bc95c
  playerICName: Bobbly Pluff
  playerOOCName: TomateStar
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: bb8467d3-4e45-4128-a916-118ead1e9fba
  playerICName: Lives-In-Labs
  playerOOCName: Varithian
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: 9056b70c-eee3-4864-ae7a-aa46cffbef96
  playerICName: Veronica Baskett
  playerOOCName: zoz
- antagPrototypes: []
  jobPrototypes:
  - Paramedic
  playerGuid: 24001ea3-392b-458e-986e-cbc6052c7793
  playerICName: Koi Wacom
  playerOOCName: Zuigin
roundEndText: >2+

  There was one traitor.

  0 out of 1 traitors were in custody.


  The codewords were: [color=White]complain, freezing, difficult, helpful[/color]

  [color=White]Thanis Grissom, Atmospheric Technician[/color] ([color=gray]Shaddap[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Escape to centcomm alive and unrestrained. | [color=green]Success![/color] (100%)

  - Steal the captain's jetpack. | [color=green]Success![/color] (100%)


server_id: wizards
server_name: leviathan
roundId: 96451
endTick: 3485319
duration: 00:55:51.1966488
fileCount: 812
size: 132076693
uncompressedSize: 880448425
endTime: 1.08:16:17.1504894
...
